kvirc-4.9.2-0.1pclos2016.x86_64.rpm


Advertisement

Description

kvirc - Qt IRC client

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name kvirc
Package version 4.9.2
Package release 0.1pclos2016
Package architecture x86_64
Package type rpm
Installed size 28.37 MB
Download size 28.37 MB
Official Mirror ftp.nluug.nl
Qt-based IRC client with support for themes, transparency, encryption,
many extended IRC features, and scripting.

Alternatives

Package Version Architecture Repository
kvirc - - -

Requires

Name Value
libKF5ConfigCore.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5Notifications.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5WindowSystem.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Multimedia.so.5()(64bit) -
libQt5MultimediaWidgets.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5Sql.so.5()(64bit) -
libQt5WebKit.so.5()(64bit) -
libQt5WebKitWidgets.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5X11Extras.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libX11.so.6()(64bit) -
libXss.so.1()(64bit) -
libaudiofile.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libenchant.so.1()(64bit) -
libesd.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libkvilib.so.4()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libogg.so.0()(64bit) -
libperl.so()(64bit) -
libphonon4qt5.so.4()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
libssl.so.1.0.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtheoradec.so.1()(64bit) -
libtheoraenc.so.1()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
kvirc = 4.9.2-0.1pclos2016
kvirc(x86-64) = 4.9.2-0.1pclos2016
libkviabout.so()(64bit) -
libkviaction.so()(64bit) -
libkviactioneditor.so()(64bit) -
libkviaddon.so()(64bit) -
libkvialiaseditor.so()(64bit) -
libkviavatar.so()(64bit) -
libkvichan.so()(64bit) -
libkvichannelsjoin.so()(64bit) -
libkviclasseditor.so()(64bit) -
libkvicodetester.so()(64bit) -
libkviconfig.so()(64bit) -
libkvicontext.so()(64bit) -
libkvidcc.so()(64bit) -
libkvidialog.so()(64bit) -
libkvieditor.so()(64bit) -
libkvieventeditor.so()(64bit) -
libkvifile.so()(64bit) -
libkvifiletransferwindow.so()(64bit) -
libkvifish.so()(64bit) -
libkvihelp.so()(64bit) -
libkvihttp.so()(64bit) -
libkviident.so()(64bit) -
libkviiograph.so()(64bit) -
libkvilamerizer.so()(64bit) -
libkvilanguage.so()(64bit) -
libkvilib.so.4()(64bit) -
libkvilinks.so()(64bit) -
libkvilist.so()(64bit) -
libkvilog.so()(64bit) -
libkvilogview.so()(64bit) -
libkvimask.so()(64bit) -
libkvimath.so()(64bit) -
libkvimediaplayer.so()(64bit) -
libkvimircimport.so()(64bit) -
libkvimy.so()(64bit) -
libkvinotifier.so()(64bit) -
libkviobjects.so()(64bit) -
libkvioptions.so()(64bit) -
libkvipackage.so()(64bit) -
libkviperl.so()(64bit) -
libkviperlcore.so()(64bit) -
libkvipopup.so()(64bit) -
libkvipopupeditor.so()(64bit) -
libkviproxydb.so()(64bit) -
libkvipython.so()(64bit) -
libkvipythoncore.so()(64bit) -
libkviraweditor.so()(64bit) -
libkviregchan.so()(64bit) -
libkvireguser.so()(64bit) -
libkvirijndael.so()(64bit) -
libkvirot13.so()(64bit) -
libkviserverdb.so()(64bit) -
libkvisetup.so()(64bit) -
libkvisharedfile.so()(64bit) -
libkvisharedfileswindow.so()(64bit) -
libkvisnd.so()(64bit) -
libkvisocketspy.so()(64bit) -
libkvispaste.so()(64bit) -
libkvispellchecker.so()(64bit) -
libkvistr.so()(64bit) -
libkvisystem.so()(64bit) -
libkviterm.so()(64bit) -
libkvitexticons.so()(64bit) -
libkvitheme.so()(64bit) -
libkvitip.so()(64bit) -
libkvitmphighlight.so()(64bit) -
libkvitoolbar.so()(64bit) -
libkvitoolbareditor.so()(64bit) -
libkvitorrent.so()(64bit) -
libkvitrayicon.so()(64bit) -
libkviupnp.so()(64bit) -
libkviurl.so()(64bit) -
libkviuserlist.so()(64bit) -
libkviwindow.so()(64bit) -

Download

Type URL
Binary Package kvirc-4.9.2-0.1pclos2016.x86_64.rpm
Source Package kvirc-4.9.2-0.1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
    
  2. Update the package index:
    # apt-get update
  3. Install kvirc rpm package:
    # apt-get install kvirc

See Also

Package Description
kwallet-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 solution for password management
kwallet-pam-5.13.5-1pclos2018.x86_64.rpm PAM module for KWallet
kwalletmanager-18.08.1-1pclos2018.x86_64.rpm KDE Wallet Management Tool
kwalletmanager-handbook-18.08.1-1pclos2018.noarch.rpm kwallet Handbook
kwave-18.08.1-1pclos2018.x86_64.rpm A sound editor for Plasma 5
kwave-handbook-18.08.1-1pclos2018.noarch.rpm Kwave Handbook
kwayland-5.50.0-1pclos2018.x86_64.rpm KWayland provides a Qt-style Client and Server library wrapper for the Wayland libraries
kwayland-integration-5.13.5-1pclos2018.x86_64.rpm Provides integration plugins for various KDE Frameworks for Wayland
kwidgetsaddons-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with various classes on top of QtWidgets
kwin-5.13.5-1pclos2018.x86_64.rpm Plasma 5 Window Manager
kwin-handbook-5.13.5-1pclos2018.noarch.rpm kwin Handbook
kwindowsystem-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 integration module with classes for windows management
kwordquiz-18.08.1-1pclos2018.x86_64.rpm A general purpose flash card program
kwordquiz-handbook-18.08.1-1pclos2018.noarch.rpm kwordquiz handbook
kwrite-18.08.1-2pclos2018.x86_64.rpm Simple text editor for KDE 4
Advertisement
Advertisement